<ul class="mapTabs" ng-controller="activeTabs">
    <li ng-repeat="tab in tabs"
        ng-class="{'active': activeTab==tabs.indexOf(tab)}"
        ng-click="changeTab(tabs.indexOf(tab))">
        <div class="num largeTxt">{{tab.count}}</div>
        <div class="tabName smallest">{{tab.name}}</div>
    </li>
    <span class="clear"></span>
</ul>
<div class="areaMapMain">
    <div class="areaMap">
        <div class="map" id="map"></div>
    </div>
</div>
